clang-tools 10.0.0

Namespaces
RedundantPreprocessorCheck.cpp File Reference
`#include "RedundantPreprocessorCheck.h"`
`#include "clang/Frontend/CompilerInstance.h"`
Include dependency graph for RedundantPreprocessorCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability

## Variable Documentation

## ◆ Condition

std::string Condition

Condition used after the preprocessor directive.

Definition at line 21 of file RedundantPreprocessorCheck.cpp.

## ◆ Loc

SourceLocation Loc

Definition at line 19 of file RedundantPreprocessorCheck.cpp.